Bug 219521 - kdump.conf contains some typos
kdump.conf contains some typos
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kexec-tools (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Neil Horman
Depends On:
  Show dependency treegraph
Reported: 2006-12-13 13:32 EST by Akira Imamura
Modified: 2007-11-30 17:07 EST (History)
3 users (show)

See Also:
Fixed In Version: 5.0.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-02-13 12:35:03 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
This patch is based on -146.el5 and, can fix this problem. (1.18 KB, patch)
2006-12-13 13:32 EST, Akira Imamura
no flags Details | Diff

  None (edit)
Description Akira Imamura 2006-12-13 13:32:15 EST
Description of problem:
kdump.conf contains some typos.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
Actual results:

Expected results:

Additional info:
Comment 1 Akira Imamura 2006-12-13 13:32:15 EST
Created attachment 143539 [details]
This patch is based on -146.el5 and, can fix this problem.
Comment 2 Neil Horman 2006-12-13 13:46:46 EST
you missed a spelling error, and I really think the removal of the trailing
space is a bit silly, but since you went to the trouble, I'll check it in and
build it with the next bug that comes along.
Comment 3 Jay Turner 2007-02-13 12:33:32 EST
Confirmed with kexec-tools-1.101-164.el5.

Note You need to log in before you can comment on or make changes to this bug.